

/* ====================== */

body {
    position: relative;
}

.snd-header-top, .snd-header-bottom {
    padding: 0 15px;
}

.snd-header {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 999;
}

.snd-ht-wrapper {
    display: none;
    max-width: 1200px;
    margin: auto;
    padding: 10px 0;
}

.snd-ht-wrapper.expanded {
    display: grid;
    grid-template-rows: 60px 30px 30px;
    grid-template-columns: 1fr auto 340px auto 1fr;
    overflow: hidden;
}

.snd-ht-lang-container {
    grid-column: 1;
}

.snd-ht-short-info {
    grid-column: 1;
}

.custom-logo-link > img {
    di
}

.custom-logo-link {
    grid-column: 3;
    grid-row: 1 / 4;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.custom-logo-link.en{
    
}

.snd-ht-social-list {
    grid-column: 5;
    grid-row: 1;
    display: flex;
    justify-content: end;
}

.snd-ht-lang-container {
  display: flex;
  align-self: start;
  align-items: center;
}

.snd-ht-social-list > a, .snd-ht-user-icon {
    width: 26px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 5px;
}

.snd-ht-user-icon {
    background-image: url(../img/icons-12.svg);
}

.snd-soc-tg {
    background-image: url(../img/tg.svg);
}
.snd-soc-tw {
    background-image: url(../img/tw.svg);
}
.snd-soc-yt {
    background-image: url(../img/yt.svg);
}
.snd-soc-em {
    background-image: url(../img/em.svg);
}
.snd-soc-fb {
    background-image: url(../img/fb.svg);
}

.snd-ht-short-info {
    color: #38a5ff;
    display: grid;
    grid-template-columns: 175px 30px;
    grid-template-rows: 24px;
}

.snd-ht-short-info > a {
    color: #38a5ff !important;
}

.snd-ht-short-info > div {
    background-color: #38a5ff;
    padding: 2px 5px;
    color: #fff;
    display: flex;
    justify-content: center;
}

.snd-ht-lang {
    color: #38a5ff !important;
}

.snd-ht-lang:hover {
    color: #38a5ff;
}

.snd-ht-lang.active {
    background-color: #38a5ff;
    color: #fff !important;
    padding: 2px 4px;
}

.snd-ht-lang.active:hover {
    color: #fff;
}

.snd-header-bottom {
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    width: 100%;
}

.snd-hb-wrapper {
    display: flex;
    max-width: 1200px;
    height: 50px;
    justify-content: space-between;
}

.snd-hb-nav-list {
    display: flex;
}

.snd-hb-nav-list > ul {
    height: 100%;
    display: flex;
    margin: 0;
    padding: 0;
}

.snd-hb-nav-list > ul > li {
    list-style-type: none;
    display: flex;
    align-items: center;
    margin: 0 25px;
    color: #fff;
}

.snd-hb-nav-list > ul > li a {
    color: #fff;
}

.snd-hb-nav-list > ul > li.expnad {
    position: relative;
}

.expand-list {
    position: absolute;
    left: -25px;
    bottom: 1px;
    transform: translateY(100%);
    display: flex;
    flex-direction: column;
}

.snd-hb-logo {
    display: none;
}

.snd-hb-search-container {
    height: 25px;
    display: flex;
    align-items: flex-end;
    align-self: center;
}

.snd-hb-search-container > input[type="search"] {
    height: 25px;
    width: 200px;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    padding: 0;
    margin: 0;
    outline: none;
}

.snd-hb-search-container > input[type="search"]::focus {
    outline: none;
}

.snd-hb-search-container > input[type="search"]::placeholder {
    color: #fff;
    opacity: 1;
}

.snd-hb-search-container > input:last-of-type {
    width: 25px;
    height: 25px;
    margin-left: 8px;
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    border: 0;
    color: transparent;
    cursor: pointer;
}

.snd-ht-lang-content ru {
    
}

.expand-list {
    display: none;
    flex-direction: column;
}

footer .expand-list {
    position: absolute;
    left: initial;
    bottom: initial;
    transform: initial;
    display: none;
    flex-direction: row;
    background-color: initial;
}

footer .expand-list > a {
    font-size: 14px;
    color: #0497ff !important;
}

li.expnad:hover .expand-list {
    display: flex;
}

.expand-list > a {
    padding: 20px 25px;
    background-color: #094a87;
    white-space: nowrap;
}

.expand-list > a:hover {
    background-color: rgb(4, 151, 255);
}

footer .expand-list > a {
    padding: 8px 25px;
    background-color: initial;
    white-space: nowrap;
}

footer .expand-list > a:hover {
    background-color: initial;
}

.expnad > a {
    position: relative;
    padding-right: 20px;
}

.expnad > a::before {
    content: ''; 
    position: absolute; /* Абсолютное позиционирование */
    display: flex;
    right: 0; top: 50%; /* Положение треугольника */
    transform: translateY(-25%);
    border: 6px solid transparent; /* Прозрачные границы */
    border-top: 6px solid rgb(255, 255, 255); /* Добавляем треугольник */
}

.expnad > a:hover::before, .expnad > a.opened::before {
    transform: translateY(-80%);
    border: 6px solid transparent; /* Прозрачные границы */
    border-bottom: 6px solid rgb(255, 255, 255); /* Добавляем треугольник */
}

.snd-soc-fb {
    width: 10px !important;
    background-size: cover !important;
}

.downscroll .snd-ht-wrapper.expanded {
    grid-template-rows: 1fr;
    grid-template-columns: 75px 220px 220px auto 1fr;
    height: 46px;
    animation-name: downscrollTop;
}

.downscroll .snd-ht-wrapper.expanded > * {
    grid-row: 1;
}

.downscroll .snd-ht-short-info {
    grid-column: 2;
}

.downscroll .snd-ht-short-info:nth-of-type(2) {
    grid-column: 3;
}

.downscroll .custom-logo-link {
    opacity: 0;
    pointer-events: none;
}

.snd-ht-user-icon {
    display: none;
}

.upscroll .snd-ht-wrapper.expanded {
    height: 140px;
    animation-name: upscrollTop;
}

.downscroll .snd-ht-wrapper.expanded, .upscroll .snd-ht-wrapper.expanded {
    animation-duration: .5s;
}

.no-anim.downscroll .snd-ht-wrapper.expanded, .no-anim.upscroll .snd-ht-wrapper.expanded {
    animation-duration: 0s !important;
}

@keyframes downscrollTop {
    0% {
        height: 140px;
    }
    100% {
        height: 46px;
    }
}

@keyframes upscrollTop {
    0% {
        height: 46px;
    }
    100% {
        height: 140px;
    }
}

.downscroll .snd-hb-logo {
    width: 75px;
    display: initial;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.downscroll .snd-hb-nav-list > ul > li {
    margin: 0 15px;
}

.snd-hide-menu {
    display: none;
}

.snd-hb-wrapper .snd-ht-short-info {
    display: none;
}

.snd-bm {
    display: none;
}

@media (max-width: 1130px) {
    .snd-hb-wrapper {
        display: grid;
        grid-template-columns: 1fr auto auto 1fr;
        align-items: center;
        grid-column-gap: 20px;
        height: 50px;
    }
    .snd-hide-menu {
        position: absolute;
        display: none;
    }

    .snd-hb-wrapper .snd-ht-short-info {
        display: grid;
        grid-column: initial;
        grid-row: 1;
    }

    .snd-hb-wrapper .snd-ht-short-info > a {
        color: #fff !important;
    }

    .snd-hb-wrapper .snd-ht-short-info {
        color: #fff;
        font-size: 12px;
        grid-template-columns: 125px 22px;
        grid-template-rows: 19px;
    }

    .snd-bm {
        display: flex;
        grid-column: 4;
        grid-row: 1;
    }

    .snd-hb-search-container {
        grid-column: 1;
        grid-row: 1;
    }

    .snd-hb-wrapper > .snd-hb-nav-list {
        display: none;
    }

    .snd-hb-search-container > input[type="search"] {
        display: none;
    }

    .snd-bm {
        position: absolute;
        width: 30px;
        height: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        justify-self: flex-end;
    }

    .snd-bm > div {
        width: 30px;
        height: 1px;
        background-color: #fff;
    }

    .snd-ht-wrapper > .snd-ht-lang-container {
        display: none;
    }
    .snd-ht-wrapper > .snd-ht-short-info {
        display: none;
    }
    .snd-ht-wrapper > .snd-ht-social-list {
        display: none;
    }
    .snd-ht-wrapper.expanded {
        grid-template-rows: 10px 30px 30px;
    }
    .snd-hide-menu.opened {
        position: fixed;
        right: 0;
        top: 90px;
        bottom: 0;
        width: 360px;
        background-color: #094a87;
        display: flex;
        flex-direction: column;
    }

    .snd-hide-menu .snd-hb-nav-list {
        margin-top: 50px;
    }

    .snd-hide-menu .snd-hb-nav-list > ul {
        display: flex;
        flex-direction: column;
    }

    .snd-hide-menu .snd-hb-nav-list > ul > li {
        display: flex;
        flex-direction: column;
        margin: 10px 25px;
        align-items: start;
    }

    .snd-hide-menu .expnad {
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .snd-hide-menu .expand-list {
        display: flex;
        flex-direction: column;
        overflow: hidden;
        height: 0;
    }

    .snd-hide-menu .expand-list.opened {
        position: static;
        height: initial;
        transform: initial;
    }

    .snd-hide-menu .expand-list.opened > a {
        padding: 0;
        margin: 20px;
        margin-top: 0;
        color: #38a5ff;
        background-color: transparent !important;
    }

    .snd-hide-menu .expand-list.opened > a:first-of-type {
        margin-top: 20px;
    }

    .snd-hide-menu .snd-ht-social-list {
        position: absolute;
        bottom: 0;
        justify-content: start;
        padding-left: 20px;
        padding-bottom: 20px;
    }

    .snd-hide-menu .snd-ht-lang-content {
        margin-top: 15px;
        margin-left: 15px;
    }
    .snd-hide-menu .snd-ht-lang-content > .snd-ht-lang {
        color: #fff !important;
    }
    .snd-hide-menu .snd-ht-lang-content > .snd-ht-lang.active {
        background-color: #fff;
        color: #38a5ff !important;
    }
}

@media (max-width: 500px) {
    .snd-hb-wrapper .snd-ht-short-info {
        font-size: 10px;
        grid-template-columns: 103px 21px;
        grid-template-rows: 17px;
    }
}

/* =============================================================================================== */
/* =============================================================================================== */
/* =============================================================================================== */


.sidebar-order {
    display: none;
}

.container .row {
    display: initial;
}

.site-main > .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.site-main.ar-deputat > .row {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.site-main.page-num-1385 > .row {
    grid-template-columns: 1fr
}

.newslist-post-inner-box {
  display: grid !important;
  grid-auto-columns: 1fr;
  grid-template-rows: 200px auto;
}

.newslist-post-one .newslist-post .newslist-post-inner-box {
  display: flex;
  grid-template-columns: 1fr 1fr;
  flex-wrap: wrap;
  background: #fff;
}

.newslist-post-one .newslist-post .newslist-post-inner-box .newslist-post-image {
  max-width: initial;
  grid-column: 1 / 3;
}

.newslist-post-one .newslist-post .newslist-post-inner-box .post-content-wrap {
  max-width: initial;
  padding: 10px 15px;
  grid-column: 1 / 3;
}

.newslist-right-sidebar .content-order {
    flex: initial;
    max-width: initial;
}

.site-main .newslist-post {
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
}

.site-content {
    padding: 0 15px;
}

.site-content > #content {
    padding: 0;
    margin: auto;
    max-width: 1200px !important;
}

#load-more > div {
    margin: 0 !important;
    padding: 0;
}

.newslist-post {
    margin: 0;
    height: 100%;
    padding: 0;
    box-shadow: initial;
    border-radius: 0;
}

.newslist-post-one .newslist-post .newslist-post-inner-box {
    height: 100%;
    background: transparent;
    background-color: transparent;
}

.newslist-post .post-content {
    display: none;
}

.pagination .nav-links {
    margin-top: 40px
}

.pagination .nav-links > * {
    border: 0;
}

.pagination .nav-links > *.current {
    background-color: #094a87;
}

.post-content-wrap {
    padding: 10px;
}

.post-content-wrap > .post-title > a, .post-content-wrap .entry-meta .author-info {
    color: #fff !important;
}

.post-content-wrap .entry-meta {
    grid-row: 2;
}

.post-content-wrap > .post-title {
    grid-row: 1;
}

.post-content-wrap > .post-title > a {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newslist-post-one .newslist-post .newslist-post-inner-box .post-content-wrap {
    display: grid;
    grid-template-rows: 65px 30px;
}

.newslist-post .entry-meta {
    grid-row: 2;
    grid-column: 2;
}

.newslist-post .post-categories {
    grid-row: 2;
    grid-column: 1;
}

.newslist-post .post-categories a {
    background-color: #fff !important;
    color: #094a87 !important;
    font-weight: 600;
    margin-right: 20px;
}

.newslist-post .post-title {
    grid-row: 1;
    grid-column: 1 / 3;
}

.newslist-post .post-title a {
    font-weight: 500;
}

.post-type-archive-deputat .newslist-post .post-title a {
    font-size: 1.1rem;
    line-height: 21px;
}

.newslist-post .post-content-wrap {
    /**grid-template-columns: auto 1fr;**/
    grid-gap: 10px;
}
.newslist-post .post-content-wrap::before,
.newslist-post .post-content-wrap::after {
    display: none;
}

.newslist-post .post-categories > li {
    margin: 0
}

.expand-list {
    background-color: #094a87;
}

.ar-deputat .newslist-post .newslist-post-inner-box .post-content-wrap {
    display: grid;
    grid-template-rows: 40px;
    align-items: center;
}

.ar-deputat .newslist-post .newslist-post-inner-box .post-content-wrap .post-title {
    text-align: center;
}

.site-content {
    padding: 0 30px;
}

@media (max-width: 730px) {
    .site-main > .row {
        grid-template-columns: 1fr;
    }
    .newslist-post .entry-meta {
        grid-row: 3;
        grid-column: 1;
    }
    .newslist-post .post-categories {
        grid-row: 2;
        grid-column: 1 / 3;
    }
}


/* ========================================================================= */
/* ========================================================================= */
/* ========================================================================= */

/* Type your CSS code here. */

.page.type-page .entry-content h2 {
    font-size: 29px;
    line-height: 33px;
    color: #094a87 !important;
    font-weight: 600;
}

.page.type-page .entry-content p {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
    color: #094a87 !important;
}



blockquote {
    position: relative;
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 60px 0;
    margin-left: 60px;
    padding-left: 40px;
    color: #094a87 !important;
    font-weight: 600 !important;
    font-family: "Gilroy Italic", sans-serif !important;
}

.single-post blockquote {
    margin-left: 80px;
}

blockquote * {
    color: #094a87 !important;
    font-weight: 600 !important;
    font-family: "Gilroy Italic", sans-serif !important;
}

blockquote::before {
    position: absolute;
    content: '';
    display: flex;
    width: 4px;
    top: 0;
    left: 0;
    bottom: 50%;
    background-color: #0497ff;
}

blockquote::after {
    position: absolute;
    content: '';
    display: flex;
    width: 4px;
    bottom: 0;
    left: 0;
    top: 50%;
    background-color: #094a87;
}

.post-main-content .post-content {
    display: initial;
}

* {
    color: #094c8b;
}

/* ========================================================================= */
/* ========================================================================= */
/* ========================================================================= */

/* Type your CSS code here. */

.post-main-content .post-content > ol {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    grid-column-gap: 50px;
    grid-row-gap: 30px;
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    padding: 30px 120px;
}

.post-main-content .post-content > ol > li,
.post-main-content .post-content > ol > li > strong {
    color: #fff;
}

.banner-content-center.banner-background-scroll.newslist-inner-banner-wrapper {
    /* background-image:  */
}

.banner-content-center.banner-background-scroll.newslist-inner-banner-wrapper > .container {
    margin: 0;
    padding: 0;
}

/* ========================================================================= */
/* ========================================================================= */
/* ========================================================================= */

/* Type your CSS code here. */

.snd-dl-item-block {
    position: relative;
    max-width: 1200px;
    display: grid;
    grid-template-columns: 1fr 300px;
    grid-gap: 20px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    padding: 20px 20px;
    margin: 40px 0;
    margin: auto;
    margin-top: 10px;
}

.snd-dl-item-block::after {
    position: absolute;
    content: '';
    display: block;
    height: 4px;
    bottom: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
}

.snd-dl-single {
    padding: 0 15px;
}

.snd-dl-single .snd-dl-item-block::after {
    display: none;
}

.snd-dl-single .snd-dl-item-block {
    position: relative;
}

.snd-dl-single .snd-dl-title {
    grid-column: 1 / 3;
    grid-row: 2;
    font-size: 29px;
}

.snd-dl-single .snd-dl-date {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.snd-dl-item {
    display: grid;
    grid-template-columns: 160px auto;
    grid-template-rows: auto auto;
    grid-gap: 15px;
}

.snd-dl-item * {
    font-size: 20px;
    margin: 0;
    padding: 0;
    color: #084a87 !important;
    font-family: 'Gilroy', sans-serif;
    border: 0;
}

.snd-dl-title {
    grid-column: 2;
    grid-row: 1;
    font-weight: 600;
    color: #084a87 !important;
}

.snd-dl-item .post-content {
    grid-column: 2;
    grid-row: 2;
    color: #084a87 !important;
}

.snd-dl-item .post-content > * {
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 18px;
    color: #084a87 !important;
}

.snd-dl-date {
    grid-column: 1;
    grid-row: 2;
    color: #084a87 !important;
}

.snd-dl-descr {
    display: none;
    color: #084a87 !important;
}

.snd-dl-date {
    align-self: flex-end;
    font-size: 14px;
    color: #084a87 !important;
}

.snd-dl-author-title {
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
    color: #084a87 !important;
    margin: 0;
}

.snd-dl-author-name {
    text-align: center;
}

div.snd-dl-author {
    display: grid;
    grid-template-columns: 140px auto;
    grid-template-rows: 50px 110px;
}

.snd-dl-author > .snd-dl-item {
    pointer-events: none;
}

.snd-dl-author > a {
    display: initial;
    font-size: 16px;
    color: #084a87;
}

.snd-dl-single .snd-dl-item {
    pointer-events: none;
}

.snd-dl-item-icon {
    width: 90px;
    height: 112px;
    background-image: url(../img/document.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.snd-dl-author-img {
    grid-column: 2;
    grid-row: 2;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 900px) {
    .snd-dl-item {
        grid-template-rows: 180px auto;
        grid-column: 1 / 3;
        grid-row: 1;
    }
    .snd-dl-single .snd-dl-item-block {
        padding-bottom: 40px;
    }
    .snd-dl-single .snd-dl-item {
        grid-template-rows: 160px auto;
    }
    .snd-dl-author {
        grid-column: 2;
        grid-row: 1;
    }
    .snd-dl-title {
        grid-column: 1 / 3;
        grid-row: 2;
    }
    .snd-dl-item .post-content {
        /* grid-column: 1 / 3;
        grid-row: 3; */
        display: none;
    }
    .snd-dl-date {
        grid-row: 3;
    }
    .snd-dl-author > a {
        grid-column: 2;
        grid-row: 1;
    }
    .snd-dl-author .snd-dl-item {
        grid-column: 1
    }
}

@media (max-width: 540px) {
    div.snd-dl-author {
        display: block !important;
        grid-template-columns: 1fr;
    }
    .snd-dl-item-block {
        grid-template-columns: 1fr 155px;
    }
    .snd-dl-author .snd-dl-item {
        display: none;
    }
    .snd-dl-author > a {
        grid-column: 1;
    }
    .snd-dl-author-img {
        grid-column: 1;
    }
}

/* ========================================================================= */
/* ========================================================================= */
/* ========================================================================= */

/* Type your CSS code here. */

.single-top-banner {
    max-width: 1200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    margin: auto;
}

.single-top-img {
    width: 100%;
    height: 34vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.single-top-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40px auto 40px;
    padding: 15px 30px;
}
.home .single-top-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40px 65px 40px;
    padding: 15px 30px;
}

.single-top-title {
    grid-column: 1 / 3;
    grid-row: 2;
}

h1.single-top-title {
    font-size: 29px;
    font-weight: 500;
    line-height: 33px;
    color: #fff;
    margin: 0;
}

.single-top-title > h1 {
    font-size: 29px;
    font-weight: 500;
    line-height: 33px;
    color: #fff;
    margin: 0;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.single-top-date {
    grid-column: 1;
    grid-row: 3;
    margin: 0;
    color: #fff;
    align-self: flex-end;
}

.single-top-social {
    grid-column: 2;
    grid-row: 3;
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.single-top-social-title {
    margin: 0;
    color: #fff;
    align-self: flex-end;
    margin-right: 25px;
}

.single-top-social-link {
    width: 26px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    align-self: flex-end;
    margin: 0 5px;
}

.single-top-social .heateor_sss_sharing_container {
    position: relative;
    transform: translateY(5px);
}

.single-top-tag {
    padding: 0px 5px;
    width: min-content;
    height: min-content;
    white-space: nowrap;
    background-color: #fff;
    color: #094a87;
    font-weight: 600;
}

.tg {
    background-image: url(../img/tg.svg);
}
.tw {
    background-image: url(../img/tw.svg);
}
.yt {
    background-image: url(../img/yt.svg);
}
.em {
    background-image: url(../img/em.svg);
}
.fb {
    background-image: url(../img/fb.svg);
}

@media (max-width: 810px) {
    .home .single-top-content {
        grid-template-rows: 40px 65px 40px 40px;
    }
    .single-top-content {
        grid-template-rows: 40px auto 40px 40px;
    }
    .single-top-social {
        grid-column: 1 / 3;
        grid-row: 4;
        justify-self: start;
    }
    .single-top-img {
        height: 265px;
    }
}

@media (min-width: 1200px) {
    .single-top-img {
        height: 416px;
    }
}


/* ========================================================================= */
/* ========================================================================= */
/* ========================================================================= */


.post-main-content .post-content * {
    font-family: 'Gilroy', sans-serif;
    color: #094a87;
}

/* .post-main-content #romulus {
    display: none;
} */

.site-content .container {
    max-width: 1200px !important;
    padding-right: 0;
    padding-left: 0;
}

.post-main-content .post-content > p {
    margin-left: 40px;
    margin-right: 40px;
}

.post-main-content .post-content > h1,
.post-main-content .post-content > h2 {
    margin-left: 40px;
    margin-right: 40px;
    font-family: 'Gilroy', sans-serif;
    color: #094a87 !important;
    font-weight: 600;
}

.post-main-content .post-content > h1 {
    font-size: 34px !important;
}
.post-main-content .post-content > h2 {
    font-size: 29px !important;
}

.newslist-right-sidebar .content-order {
    padding-right: 0;
    padding-left: 0;
}

.footer-top-section {
    display: none;
}

section.site-footer.footer-area {
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
}
body section.site-footer.footer-area {
    background: #084a87 !important;
    padding-top: 30px;
}

body.newslist-post-one .newslist-post .newslist-post-inner-box {
    background-color: initial;
}

/* ===================================================================================== */
/* ===========                           Footer                              =========== */
/* ===================================================================================== */

.snd-footer {
    padding-bottom: 30px;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: 160px auto 200px;
    grid-column-gap: 40px;
    grid-template-rows: 40px auto;
    grid-row-gap: 35px;
}

.snd-footer-logo {
    grid-column: 1;
    grid-row: 1 / 3;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 136px;
}

.snd-footer-nav-list {
    grid-column: 2 / 4;
    grid-row: 1;
}

.snd-policy {
    grid-column: 2;
    grid-row: 2;
}

.snd-footer-social {
    display: flex;
    justify-content: space-between;
    grid-column: 3;
    grid-row: 2;
}

.snd-footer-nav-list > ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.snd-footer-nav-list > ul > li, .snd-footer-nav-list > ul > li a {
    color: #fff
}

.snd-footer-nav-list > ul > li {
    list-style-type: none;
}

li.snd-copy-year {
    margin-left: 50px;
}

.snd-policy {
    margin: 0;
    padding: 0;
    color: #fff;
}

.snd-social-item {
    display: block;
    width: 25px;
    height: 25px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.site-footer.footer-area {
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 1100px) {
    footer.snd-footer {
        grid-template-columns: 1fr;
        max-width: 570px;
        grid-row-gap: 10px;
    }

    .snd-footer-logo {
        grid-column: 1;
        grid-row: 2;
        width: 160px;
        justify-self: center;
    }

    .snd-footer-nav-list {
        grid-column: 1;
        grid-row: 4;
    }

    .snd-policy {
        grid-column: 1;
        grid-row: 3;
        text-align: center;
    }

    .snd-footer-social {
        grid-column: 1;
        grid-row: 1;
        justify-content: center;
    }
    .snd-social-item {
        margin: 0 15px;
    }
    .snd-footer-nav-list {
        margin-top: 20px
    }
    .snd-footer-nav-list > ul {
        justify-content: center;
    }
    .snd-footer-nav-list > ul > li {
        display: none;
    }
    .snd-footer-nav-list > ul > .snd-copy-year {
        margin: 0;
        display: initial;
    }
}



.aioseo-breadcrumb {
    font-weight: 600;
    color: #094a87 !important;
}
span.aioseo-breadcrumb a {
    font-weight: 600;
    color: #094a87 !important;
}

span.aioseo-breadcrumb:last-of-type {
    font-weight: 400;
}



.single-top-img.no-image {
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



/* ==================================================================================================== */
/* =====================                             Slider                     ======================= */
/* ==================================================================================================== */

.home .main-page-top-slider {
    max-width: 1200px;
    margin: auto;
}

.home .main-page-top-container {
    position: relative;
    overflow: hidden;
}

.home .single-top-banner {
    position: absolute;
    top: 0;
    transition: .6s;
}

.home .single-top-banner:first-of-type {
    position: relative;
}


.home .single-top-banner:nth-last-of-type(1) { transform: translateX(0%) }
.home .single-top-banner:nth-last-of-type(2) { transform: translateX(100%) }
.home .single-top-banner:nth-last-of-type(3) { transform: translateX(200%) }
.home .single-top-banner:nth-last-of-type(4) { transform: translateX(300%) }
.home .single-top-banner:nth-last-of-type(5) { transform: translateX(400%) }
.home .single-top-banner:nth-last-of-type(6) { transform: translateX(500%) }


.home .single-top-banner.ord-1 {
    transform: translateX(-100%);
}
.home .single-top-banner.ord-2 {
    transform: translateX(-200%);
}
.home .single-top-banner.ord-3 {
    transform: translateX(-300%);
}
.home .single-top-banner.ord-4 {
    transform: translateX(-400%);
}
.home .single-top-banner.ord-5 {
    transform: translateX(-500%);
}
.home .single-top-banner.ord0 {
    transform: translateX(0%);
}
.home .single-top-banner.ord1 {
    transform: translateX(100%);
}
.home .single-top-banner.ord2 {
    transform: translateX(200%);
}
.home .single-top-banner.ord3 {
    transform: translateX(300%);
}
.home .single-top-banner.ord4 {
    transform: translateX(400%);
}
.home .single-top-banner.ord5 {
    transform: translateX(500%);
}


.home .single-top-link {
    position: relative;
    margin: 2px 5px;
    padding: 10px;
    cursor: pointer;
}

.home .single-top-link::after {
    position: absolute;
    content: '';
    display: flex;
    width: 8px;
    height: 8px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #084a87;
    border-radius: 50%;
    transition: all .2s;
}

.home .single-top-link.active:after {
    width: 12px;
    height: 12px;
}

.home .main-page-slider-controller {
    padding-top: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home .post-content * {
    color: #094a87;
}


/* ==================================================================================================== */
/* =====================                           Dep Card                     ======================= */
/* ==================================================================================================== */


.snd-dep-viza {
    display: grid;
    grid-template-columns: 1.3fr 1fr 1fr;
    grid-template-rows: 17vw 12vw auto;
    grid-gap: 25px;
    margin-top: 50px;
}

.snd-dep-viza * {
    color: #084a87;
    font-family: 'Gilroy', sans-serif;
}

.snd-dep-main-img {
    grid-column: 1;
    grid-row: 1 / 3;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.snd-dep-ad-img {
    grid-row: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.snd-dep-shirt-info {
    grid-row: 2;
    grid-column: 2 / 4;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.snd-dep-bio {
    grid-column: 1 / 4;
    grid-row: 3;
    padding-top: 30px
}

.snd-dep-bio > * {
    color: #084a87;
}

.snd-dep-name {
    font-size: 29px;
    font-weight: 600;
    margin: 0;
}

.snd-dep-soc-title {
    font-size: 20px;
    margin: 0;
    margin-right: 20px
}

.snd-dep-docs {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    text-decoration: underline;
    cursor: pointer;
}

.snd-dep-social {
    display: flex;
}

.snd-dep-soc-container {
    display: flex;
}

.snd-dep-soc-item {
    display: block;
    width: 26px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 5px;
}


.single-top-btn-left {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 0; 
    height: 0; 
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 35px solid #b3b3b3b5;
    cursor: pointer;
}

.single-top-btn-right {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 0; 
    height: 0; 
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 35px solid #b3b3b3b5;
    cursor: pointer;
}

@media (min-width: 1270px) {
    .snd-dep-viza {
        grid-template-rows: 220px 152px auto;
    }
}

@media (max-width: 900px) {
    .deputat-template-default .snd-dl-item {
        grid-template-rows: 80px auto;
        grid-column: 1 / 3;
        grid-row: 1;
    }
    .deputat-template-default .snd-dl-item-icon {
        width: 64px;
        height: 80px;
    }
}

@media (max-width: 830px) {
    .snd-dep-viza {
        grid-template-columns: 1.3fr 1fr;
        grid-template-rows: 22vw 22vw 130px;
    }
    .snd-dep-ad-img {
        grid-column: 2;
        grid-row: initial;
    }
    .snd-dep-shirt-info {
        grid-column: 1 / 3;
        grid-row: 3;
    }
    .snd-dep-bio {
        grid-column: 1 / 3;
        grid-row: 4;
    }
}

@media (max-width: 500px) {
    .snd-dep-viza {
        grid-template-rows: 33vw 33vw 130px;
    }
    .snd-dep-ad-img, .snd-dep-soc-title {
        display: none;
    }
    .snd-dep-main-img {
        grid-column: 1 / 3;
    }
}






.category-proekty_documentov .snd-dl-item-block * {
    color: #696767 !important;
}

.category-proekty_documentov .snd-dl-item-block .snd-dl-title {
    /* color: #084a87 !important; */
}

.category-proekty_documentov .snd-dl-item-block::after {
    position: absolute;
    content: '';
    display: block;
    height: 4px;
    bottom: 0;
    left: 0;
    right: 0;
    background: #696767;
}

.newslist-post-one .newslist-post .newslist-post-inner-box .newslist-post-image .image-full {
    background-color: #dfdfdf;
}

.snd-dep-post-container {
    padding: 100px 15px;
}

.snd-dl-item-block > p {
    display: none;
}

body.single-deputat #content {
    padding-bottom: 0 !important;
}

.single-post .entry-meta.single {
    margin: 0;
    padding: 0;
    border: 0;
    min-height: initial;
}

.single-post .entry-meta.single * {
    margin: 0;
    padding: 0;
}

.post_content .entry-meta.single {
    display: none;
}

.row {
    margin: 0;
}

div.container {
    max-width: 1200px !important;
}

.container > h2, .site-content header h2 {
    color: #084a87 !important;
    font-size: 36px;
    font-weight: 600;
    font-family: 'Gilroy', sans-serif;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 30px;
}

@media (max-width: 1100px) {
    .ar-deputat > .row{
        grid-template-columns: 1fr 1fr 1fr !important;
    }
}
@media (max-width: 1000px) {
    body .col-md-4.col-lg-4.sidebar-order {
        display: none;
    }
}
@media (max-width: 760px) {
    .ar-deputat > .row{
        grid-template-columns: 1fr 1fr !important;
    }
}
@media (max-width: 510px) {
    .ar-deputat > .row{
        grid-template-columns: 1fr !important;
    }
}

.newslist-post-inner-box .post-title {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* =================================================================================================== */
/* =====================                        Custom select                  ======================= */
/* =================================================================================================== */


.custom-select {
    margin-bottom: 30px;
}

.custom-select > select {
    background: -moz-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -webkit-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);
    background: -ms-linear-gradient( 180deg, rgb(9,74,135) 0%, rgb(4,151,255) 98%);

    padding: 4px 9px;
    border-radius: 0;
    border: 0;
    color: #ffffff;
    width: fit-content !important;
}

/* ================================================================================================== */
/* =======================                      Another styles                 ====================== */
/* ================================================================================================== */


body:not(.page-template-full-width) #content {
    padding-top: 30px;
}

.single-post .snd-dl-title {
    line-height: 32px;
}

.single-post .div.snd-dl-author {
    grid-template-rows: 50px 80px;
}

.single-post .snd-dl-single .snd-dl-item {
    grid-template-rows: 120px auto;
}

.single-post div.snd-dl-author {
    grid-template-rows: 50px 82px;
}

.newslist-post-one.single-post .newslist-post .entry-content .post-content {
    padding: 0;
}

.category-international .aioseo-breadcrumbs {
    display: none;
}

.snd-block-bradcrumbs {
    max-width: 1200px;
    margin: 30px auto;
}

@media (max-width: 1230px) {
    .snd-block-bradcrumbs {
        padding: 0 15px;
    }
}

.search-results .search-form {
    display: none;
}

.prev.page-numbers::before {
    content: '<';
    font-size: 20px;
}
.next.page-numbers::after {
    content: '>';
    font-size: 20px;
}

.prev.page-numbers, .next.page-numbers { font-size: 0; }

.heateor_sss_sharing_ul > a {
    width: 26px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 10px !important;
}

.single-top-social .heateor_sss_sharing_container {
    display: flex;
    align-items: flex-end;
}

.heateor_sss_sharing_ul > a > span {
    display: none !important;
}

.heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_telegram {
    background-image: url(../assets/img/tg-w.svg) !important;
}
.heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_button_twitter {
    background-image: url(../assets/img/tw-w.svg) !important;
}
.heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_email {
    background-image: url(../assets/img/em-w.svg) !important;
}
.heateor_sss_sharing_container .heateor_sss_sharing_ul .heateor_sss_facebook {
    background-image: url(../assets/img/fb-w.svg) !important;
}



/* ================================================================================================================ */
/* ===========================                     Ne priniatye                       ============================= */
/* ================================================================================================================ */



.snd-undocs-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.snd-ul-item-block {
    position: relative;
    padding: 20px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
    padding-left: 133px;
    min-height: 152px;
}

.snd-ul-item-block::before {
    position: absolute;
    content: '';
    top: 20px;
    left: 20px;
    width: 90px;
    height: 112px;
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

h2.snd-ul-title {
    margin: 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    color: #696767 !important;
}

@media (max-width: 990px) {
    .snd-undocs-list {
        grid-template-columns: 1fr;
    }
}

.post-categories li .single-post_category{
    background: #084a87;
    text-decoration: none;
}

.post-categories li .single-post_category:hover{
    background: rgb(4, 151, 255);
}


.snd-hb-search-container.mobile-search{
    display: none;
}

@media (max-width: 1129px){
    .snd-hb-search-container.mobile-search{
        display: block;
        position: relative;
    }

    .snd-hb-search-container{
        display: none;
    }

    .pop-up-search{
        position: absolute;
        background: -webkit-linear-gradient(180deg, rgb(9, 74, 135) 0%, rgb(4, 151, 255) 98%);
        top: 3.6rem;
        padding: 15px;
        border-radius: 0.5rem;
        left: 0;
        display: none;
        grid-template-columns: 0.5fr 2fr;

    }

    .snd-hb-sc-submit.mobile-submit{
        width: 25px;
        height: 25px;
        margin-left: 8px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-color: transparent;
        border: 0;
        color: transparent;
        cursor: pointer;
    }
}



    
/**.snd-hb-search-container > input:last-of-type {
    width: 25px;
    height: 25px;
    margin-left: 8px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    border: 0;
    color: transparent;
    cursor: pointer;
}














